Support » Plugin: WPtouch » WPtouch not up to latest WordPress

  • WPtouch not up to latest WordPress. No recent updates. Is the plugin being abandoned? Need to know before investing time in it.

    • This topic was modified 1 year, 9 months ago by badrobot.
Viewing 8 replies - 1 through 8 (of 8 total)
  • Thread Starter badrobot

    (@cyouse)

    “Warning: This plugin has not been tested with your current version of WordPress.”

    Thread Starter badrobot

    (@cyouse)

    Warning: This plugin has not been tested with your current version of WordPress.

    No Longer Working
    By Kevin Mason (kevinmason) on February 13, 2020

    Sadly this plugin no longer works. It was great at one tie but now it seres no purpose Very disappointing.

    Used to be good
    By clarkehylton on January 11, 2020

    This used to be the go-to plugin for making your site easily mobile. But at the time of this writing it hasn’t been updated in more than a year, and little issues have been cropping up that were never a problem before — probably because WordPress has been updated several times in the last year. Some of the problems are likely related to caching, but that never used to be an issue. So it requires a fair amount of troubleshooting. I’d like to see this updated again. It’s gone long enough that the free version appears to be abandoned.

    Plugin Author WPtouch

    (@wptouch)

    Hi,

    WPtouch Pro is still very much actively supported, even though there haven’t been many updates recently. However, there are things in the pipeline that we hope to get out in the near future. The current WPtouch free and Pro versions will work with the latest version of WordPress as well.

    Thank you for reaching out and for your interest in WPtouch.

    Hi, WPtouch.

    We need you to update WPtouch for WordPress 5.3.2. Here’s the problem I’m currently having. It has to do with a conflict with the JetPack plugin and WPtouch.

    JetPack used to include an option for a JetPack-based mobile theme. However, the new version of Jetpack, version 8.3, did away with that feature permanently. JetPack is no longer offering a mobile phone theme option.

    So when I just updated my JetPack Plugin 8.2.3 to the new JetPack 8.3., which no longer has a mobile theme option, it triggered this error message:

    Notice: jetpack_check_mobile used for an anonymous function is deprecated since version with no alternative available. in /home/asahk7k15tad/public_html/wp-includes/functions.php on line 4651

    This error message is triggered, apparently, because WPtouch hasn’t been updated, and so has some troubles with JetPack 8.3 (or perhaps some troubles with WordPress 5.3.2?).

    Anyway, please let me know what is being done with WPtouch to make it current and compatible with updates JetPack 8.3. and WordPress 5.3.2.

    Thanks! Love the WPtouch plugin and hope it never goes away.

    • This reply was modified 1 year, 8 months ago by bruceparker1.
    Plugin Author WPtouch

    (@wptouch)

    Hi @bruceparker1

    Notice: jetpack_check_mobile used for an anonymous function is deprecated since version with no alternative available. in /home/asahk7k15tad/public_html/wp-includes/functions.php on line 4651

    Are you seeing that error only when WPtouch is active on your site? Just asking to make sure how to reproduce and resolve this, if it’s being caused by the WPtouch plugin. Thank you.

    Hi there. When I deactivate WPtouch, the error goes away. When I re-activate WPtouch, it comes back.

    My guess is that means WPTouch and the newly released JetPack 8.3 have some conflict, and that it is related to the fact that JetPack no longer offers a mobile theme option. The error message specifically references that.

    • This reply was modified 1 year, 8 months ago by bruceparker1.

    Hi there again. When I deactivate WPtouch, the error goes away. When I re-activate WPtouch, it comes back.

    My guess is that means WPTouch and the newly released JetPack 8.3 have some conflict, and that it is related to the fact that JetPack no longer offers a mobile theme option. The error message specifically references that.

    Any thoughts?

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘WPtouch not up to latest WordPress’ is closed to new replies.